\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir_report}

\begin{document}

\import{./report_sections/01_title/}             {main}
\import{./report_sections/02_table_of_contents/} {main}
\import{./report_sections/03_intro/}             {main}
\import{./report_sections/04_main/}              {main}
\import{./report_sections/05_conclusion/}        {main}

\end{document}
